Packages d'installation

L'ensemble des fichiers dont vous avez besoin pour installer ou mettre à jour un serveur YACS

The core sets of files you need to install or update a YACS server

important! PHP5 required

Télécharger la version stable de Yacs - Yacs 11.9.21.martin.stable
Télécharger la version d'avant-garde de Yacs - Yacs 11.9.20




L'ensemble du code source de yacs est aussi disponible sur GITHUB
The whole source code is also available on GITHUB

https://github.com/yacs/yacs


Les archives des versions antérieures